### For a oem-ibs build, only generate 'cdrom'
MEDIUM_SUPPORTED = cdrom natty-netboot
# MEDIUM_SUPPORTED = cdrom netboot netboot-xen hd-media maverick-cdrom maverick-netboot maverick-netboot-xen maverick-hd-media natty-cdrom natty-netboot natty-netboot-xen natty-hd-media # netboot-gtk monolithic

MKLIBS = mklibs-copy

# The version of the kernel to use.
KERNELVERSION = 2.6.32-34-generic
KERNELMAJOR = 2.6
KERNEL_FLAVOUR = di
KERNELNAME = vmlinuz
KERNELIMAGEVERSION = $(KERNELVERSION)

OMIT_WIN32_LOADER=1

# Not used for amd64.
#UPX=upx-ucl

# The default video modes
VIDEO_MODE="vga=normal"
VIDEO_MODE_GTK="video=vesa:ywrap,mtrr vga=788"

include config/x86.cfg
